.header {
  font-family: $font;
  background-color: #010005;

  &__content {
    @include minmax;
    background-image: url('../../img/header_background.png');
    background-repeat: no-repeat;
    background-position: 50% 35%;
    margin: 0 auto;
    box-sizing: border-box;
  }

  &__navbar-wrapper {
    background-color: #27262A;
  }

  &__navbar {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    padding: 31px 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
  }

  &__logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
  }

  &__icon {
    width: 41px;
    height: 43px;
    background-image: url('../../img/header-logo.png');
    background-repeat: no-repeat;
    background-position: center;
  }

  &__logo:hover &__icon {
    background-image: url('../../img/header-logo-white.png');
  }

  &__title {
    padding: 0 17px;
    font-family: $fontLato;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    color: $textColor;
    display: none;
  }

  &-button {

    &__content {
      @include button;
      padding: 10px 24px;
      border-radius: 20px;
      font-size: 15px;
      text-decoration: none;
      font-weight: bold;
    }
  }

  &-nav-button {
    width: 26px;
    height: 21px;
    cursor: pointer;

    &__top-line, &__middle-line, &__bottom-line {
      background-color: #E5E3E3;
      height: 3px;
      border-radius: 20px;
    }

    &__top-line {
      width: 20px;
      margin: 0 0 0 auto;
    }

    &__middle-line {
      margin: 5px 0;
    }

    &__bottom-line {
    }
  }

  &-navigation {
    white-space: nowrap;
    display: none;
    position: absolute;
    background-color: #333333;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding-bottom: 10px;
    z-index: 999;

    &__items {
      list-style: none;
    }

    &__item {
      padding: 35px 75px 35px 0;
      border-bottom: 2px solid #3B3B3B;
    }

    &__link {
      border-left: 8px solid transparent;
      text-decoration: none;
      color: white;
      padding: 17px 30px 17px 30px;
      font-size: 19px;
    }

    &__link:hover {
      color: $textColor;
      border-left: 8px solid;
    }
  }

  &-text-content {
    text-align: center;
    padding: 43px 0;

    &__title {
      color: white;
      font-size: $font-size-title-sm;
      font-weight: bold;
    }

    &__text {
      margin-top: 20px;
      margin-bottom: 20px;
      color: $textColor;
      text-transform: capitalize;
      font-size: $font-size-text-sm;
      line-height: 2;
      letter-spacing: initial;
    }

    &__version {
      color: #848E97;
      font-size: $font-size-ver;
      text-transform: uppercase;
    }
  }

  &-download {
    position: relative;
    top: 65px;

    &__button {
      margin: 300px auto 0;
      text-align: center;
    }

    &__link {
      @include button;
      font-size: 13px;
      font-weight: bold;
      text-decoration: none;
      padding: 16px 32px;
      border-radius: 30px;
      letter-spacing: 1.5px;
    }

    &__text {
      margin-top: 13px;
      padding: 13px 0;
      color: #848E97;
      font-size: 14px;
      text-transform: capitalize;
      text-align: center;
      letter-spacing: 0;
    }
  }

  &-button__content:hover {
    @include hoverButton;
  }

  &-download__link:hover {
    @include hoverButton;
  }
}

@import "md-media";
@import "bg-media";

